@charset "utf-8";
/* CSS Document */


/*---navbar custom css---*/

.gm-style .gm-style-cc span,.gm-style .gm-style-cc a,.gm-style .gm-style-mtc div {
font-size:10px
}

@media print {
 .gm-style .gmnoprint, .gmnoprint {
  display:none  
 }
}
@media screen {
.gm-style .gmnoscreen, .gmnoscreen {
	display:none  
}
}
.gm-style-pbc {
	transition:opacity ease-in-out;
	background-color:rgba(0,0,0,0.45);
	text-align:center
}
.gm-style-pbt {
	font-size:22px;
	color:white;
	font-family:Roboto,Arial,sans-serif;
	position:relative;
	margin:0;
	top:50%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%)
}
.gm-style {
	font: 400 11px Roboto, Arial, sans-serif;
	text-decoration: none;
}
.gm-style img { max-width: none; }





.navbar-collapse {
  padding: 0px !important; }

.navbar-collapse.in {
  overflow-y: inherit !important; }

.navbar-toggle {
  float: none !important; }

.navbar-toggle {
  background-color: transparent;
  border: 1px solid transparent;
  float: right;
  margin-bottom: 8px;
  margin-right: 0;
  margin-top: 4px;
  padding: 9px 10px;
  position: relative;
  border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -o-border-radius: 4px 4px 4px 4px; }
/* --------------------------------------------------------
8. 					start Hotel Facilities area CSS
-----------------------------------------------------------*/

.hotel_facilities_area {
	background-size: cover;
	/*background-position: fixed;*/
}

.gym-icon,
.bar-icon,
.pickup-icon,
.club-icon,
.restaurant-icon {
	display: inline-block;
	height: 48px;
	width: 48px;
	margin: 12px 0px 0px 20px;;
}

.hotel_facilities {
	margin-bottom: 143px;
	margin-top: 123px;
}
.hotel_facilities .nav.nav-tabs {
	border: medium none;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	max-width: 648px;
}
.hotel_facilities_content .nav-tabs > li > a {
	border: none;
	border-radius: 0;
	height: 100px;
	margin: 0;
	width: 144px;
	text-transform: uppercase;
	padding: 0px 15px;
}
.hotel_facilities_content .nav-tabs > li.active > a {
	
}
.hotel_facilities_content .nav.nav-tabs > li > a > img {
	display: block;
	margin: 5px auto 10px;
}
.homeone-style .nav-tabs > li.active > a,
.homeone-style .nav-tabs > li.active > a:focus,
.homeone-style .nav-tabs > li.active > a:hover,
.homeone-style  .nav-tabs > li.active > a > img {
	color: #58bee8;
	cursor: pointer;
	border: none;
}
.hotel_facilities_content .tab-content {
	background: #fff none repeat scroll 0 0;
	padding: 10px;
}
.hotel_facilities_content .single-tab-details > h6 {
	font-family: "Karla",sans-serif;
	margin-bottom: 14px;
	margin-top: 14px;
}
.hotel_facilities_content .single-tab-details > h3 {
	margin-bottom: 27px;
}
.hotel_facilities_content .single-tab-details > p {
	line-height: 25px;
	margin-bottom: 20px;
	margin-top: 0;
}
.hotel_facilities_content .our_services {
	padding-top: 3px;
}
.hotel_facilities_content .our_services > a {
	color: #3498DB;
	text-transform: uppercase;
}
.margin-right-33{
	margin-right:33px;
	}
	
	.pm-columnPadding40 {
  padding: 40px 15px; }

/* --------------------------------------------------------
					end Hotel Facilities area CSS
-----------------------------------------------------------*/

.pm-sidebar-tags {
  list-style: none;
  padding: 0;
  margin: 0; }

.pm-sidebar-tags li:before {
  content: "" !important;
  margin: 0 !important;
  padding: 0 !important; }

.pm-sidebar-tags li {
  float: left;
  margin-right: 0px; }

.pm-sidebar-tags li .pm-rounded-btn a {
  margin: 3px 0 !important; }

/* Sidebar tags widget end */
/* Recent Blog posts widget */
.pm-recent-blog-posts {
  list-style: none;
  padding: 0;
  margin: 0; }

.pm-recent-blog-posts li:before {
  content: "" !important;
  margin: 0 !important;
  padding: 0 !important; }

.pm-recent-blog-posts li {
  clear: both;
  overflow: hidden;
  position: relative;
  min-height: 95px; }

.pm-recent-blog-post-thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #0db7c4;
  float: right;
  height: 80px;
  width: 80px;
  margin-top: 17px;
  margin-left: 10px; }

.pm-recent-blog-post-details {
   }

.pm-recent-blog-post-details a {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #9a9a9a;
  font-weight: 300;
  line-height: 20px !important;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s; }

.pm-widget-footer .pm-recent-blog-post-details a {
  color: #000; }

.pm-widget-footer .pm-recent-blog-post-details .pm-date {
  color: #3498DB; }

.pm-recent-blog-post-details a:hover {
  color: #3498DB; }

.pm-recent-blog-post-details .pm-date {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px !important;
  color: #f15b5a;
  font-weight: 300;
  font-style: italic;
  margin-top: 15px; }

.pm-recent-blog-post-divider {
 
  width: 50px;
 
  margin: 0px 0; }
  
  .pm-recent-blog-post-thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #3498DB;
  float: right;
  height: 80px;
  width: 80px;
  margin-top: 17px;
  margin-right: 10px; }
  
  .service-single{
    margin-top: 30px;
  padding-bottom: 10px;
  border: 1px solid #e8e8e8;
  box-shadow: 0 0 10px #e8e8e8;
}
.service-single .box-top{
  padding: 20px;
  color: #fff;
}
.service-single .box-top i{
  font-size: 50px;
  padding: 0px 0px 20px 0px;
}
.service-single .box-top h2{
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 45px;
}
.service-single .box-down{
  max-width: 350px;
  margin: 0 auto;
  border-radius: 100%;
  background: #fff;
  margin-top: -50px;
  padding: 0px 25px 10px 25px;
}
.service-single .btn-holly{
    background: #fff;
	border:1px solid #f0f0f0;
	border-radius: 20px;
	color: #3498db;
}
.service-single .btn-holly:hover{
	background: #3498db;
	border-color: #3498db;
	color: #fff;
}

/*------hovereffects------*/

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  background-color: rgba(75,75,75,0.7);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover .overlay {
  background-color: rgba(48, 152, 157, 0.4);
}

.hovereffect img {  
  position: relative;
}

.hovereffect h2 {
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 20px;
  padding: 50px;
  -webkit-transform: translateY(45px);
  -ms-transform: translateY(45px);
  transform: translateY(45px);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight: 600;
}

.hovereffect:hover h2 {
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight: normal;
  margin: -52px 0 0 0;
  padding: 62px 100px;
}

.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}

/*------------------Boostrap Customer----------*/

.form-inline .input-group {
	width: 100%;
}

.breadcrumb-item{
	text-align:center !important;
	float:none !important;
}
.mb30{
	margin-bottom:30px;
}	

.section-title span : before{
	display:inline-block;
}
	
.collapse.show {
	display: inherit !important;
}


.thingstext{
	margin: 12px 0px 0px 30px; 
	color: #000;
}

.navbar-brand{
	margin-right: 4rem;
}

.carousel-item .bs-slider-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.40);
}

.banner-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 400px;
	background-color: rgba(0, 0, 0, 0.40);
}

.btn-success {
	color: #0275DB;
	background-color: #fff;
	border-color: #0275DB;
}
.bottm{
	margin-bottom: 40px;
}

.color{
	color: #000;
}

/*---google Translate--*/
.translate{
	position: fixed;
	top: 250px;
	right: 0;
	z-index:100;
	width:245px;
	height:40px;
}

.show-in-hover{
	position:absolute;
	right: -143.2px;
	top:0;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

#google_translate_element{
	float:right;
}

.translate:hover .show-in-hover{
	right:0;
	cursor:pointer;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.translate-button{
	/*position: absolute;*/
    right: 140px;
    top: 0px;	
	padding-left:12px;
	padding-right:12px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:#79c32c;
    border-radius:5px;
	cursor:pointer;
	display:inline-block;
	text-align:center;
	color:#fff;
    border:2px solid #fff;	
}

.goog-logo-link{
	display:none;
}

.goog-te-gadget{
	color: transparent !important;
	}
	
input, textarea {
  outline: none;
  border: none;
  display: block;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  font-family: "PT Sans", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 1rem;
  color: #555f77;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #ced2db;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  color: #ced2db;
}
input:-moz-placeholder, textarea:-moz-placeholder {
  color: #ced2db;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #ced2db;
}


.comment-wrap {
  margin-bottom: 1.25rem;
  display: table;
  width: 100%;
  min-height: 5.3125rem;
}

.photo {
  padding-top: 0.625rem;
  display: table-cell;
  width: 3.5rem;
}
.photo .avatar {
  height: 2.25rem;
  width: 2.25rem;
  border-radius: 50%;
  background-size: contain;
}

.comment-block {
  padding: 1rem;
  background-color: #fff;
  display: table-cell;
  vertical-align: top;
  border-radius: 0.1875rem;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.08);
}
.comment-block textarea {
  width: 100%;
  resize: none;
}

.comment-text {
  margin-bottom: 1.25rem;
}

.bottom-comment {
  color: #acb4c2;
  font-size: 0.875rem;
}

.comment-date {
  float: left;
}

.comment-actions {
  float: right;
}
.comment-actions li {
  display: inline;
  cursor: pointer;
}
.comment-actions li.complain {
  padding-right: 0.75rem;
  border-right: 1px solid #e1e5eb;
}
.comment-actions li.reply {
  padding-left: 0.75rem;
  padding-right: 0.125rem;
}
.comment-actions li:hover {
  color: #0095ff;
}	

.sliderop{
	position: absolute;
	width: 100%; 
	bottom: 0; 
	left: 0;
	margin: 0; 
	background: rgba(45,45,45,0.5);
	z-index: 10;
}

.slidercontact{
	color: #fff; 
	float:right;
	 padding:5px; 
	 font-size:20px;
	 font-weight: 600;
	}

.package-over{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.40);}

.responcive-img {
    width: 100% !important;
    height: 100% !important;
}